<?php
  
FOREACH (ARRAY('config', 'connect', 'users') AS $connect) {
  
  INCLUDE_ONCE ("../../../system/connections/global/$connect.php"); 
  
}

ACCESS('users');

IF (AJAX() == TRUE){
  
  ECHO "<center>";
  
  ECHO LG('Разрешается выгружать изображения форматов:'); 
  ECHO ' <b>.jpg</b>, <b>.png</b> '.LG('и').' <b>.gif</b>';
  
  ECHO "<br /><br />";
  
  ECHO LG('Максимально допустимый размер:');
  
  ECHO " <br /><span class='count'>".SIZE_FILE(CONFIG('MAXFILESIZE'))."</span>";
  
  ECHO "<br /><br />";
  
  FILE::UPLOAD('/files/receiver/photo.php?dir='.GET('dir').'', 'Загрузить', 1, 'btn-big');
  
  ECHO "</center>";
  
}ELSE{
  
  REDIRECT('/index');

}
  
?>